Innehåll
Index 🔎︎

# IsArray Function

Kontrollerar om en variabel är ett datafält i en matris.

## Syntax:

    IsArray (Var)

## Returvärde:

Boolean

## Parametrar:

Var: En variabel som ska kontrolleras. Om variabeln är en matris returnerar funktionen True, annars returneras False.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleIsArray
    Dim sDatf(10) As String
        Print isarray(sdatf())
    End Sub